Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# UIPMC_Endpoint.h File Reference

`#include "tao/Endpoint.h"`
`#include "ace/INET_Addr.h"`
`#include "portablegroup_export.h"`

Include dependency graph for UIPMC_Endpoint.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_UIPMC_Endpoint
| TAO_UIPMC_Endpoint. More...

## Detailed Description

Id:
  UIPMC_Endpoint.h,v 1.5 2003/10/28 18:34:24 bala Exp

UIPMC implementation of PP Framework Endpoint interface.

Author:
  Frank Hunleth <fhunleth@cs.wustl.edu>